Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FGoToPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~GoTo** [[Help:WikiPlugin|plugin]] displays a form with text entry box and 'Go' button.
The user enters a page name... if it exists, browse that page; if not, edit (create) that page.

Note: pagenames are absolute, not relative to the actual subpage.

== Usage ==
{{{
<<GoTo>>
}}}

== Arguments ==

None.

== Example ==

{{{
<<GoTo>>
}}}

<<GoTo>>

== Authors ==
* Michael van Dam
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
